Bug 982584 - Site Redirects and Export/Import portlet: Show more link does not work
Site Redirects and Export/Import portlet: Show more link does not work
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity low
: ER03
: 6.1.0
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 06:48 EDT by Miroslav Cupák
Modified: 2015-01-05 06:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:23:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3169 Major Resolved Redirect Admin UI: "Show more" link does not work 2013-08-01 10:15:32 EDT

  None (edit)
Description Miroslav Cupák 2013-07-09 06:48:39 EDT
Description of problem:
Site Redirects and Export/Import portlet shows 4 sites in the menu by default. The remaining sites should be displayed after using "Show more" link, which does not currently seem to do anything.

Steps to Reproduce:
1. Sign in as root.
2. Create at least 3 new portal sites to fill in the list.
3. Go to Group > Administration > Site Redirects and Export/Import.
4. Click the "Show more" link next to "Sites".
Comment 2 Miroslav Cupák 2013-07-09 06:55:14 EDT
UPDATE: Actually, the link works if you arrive at the page using steps to reproduce above, but it stops working after selecting a site.
Comment 3 Alexandre Mendonça 2013-07-09 20:46:05 EDT
Fixed "show/more" link.
Fixed number of sites to activate and shown (> 5).
Enhanced so that selected site is never hidden.

Note You need to log in before you can comment on or make changes to this bug.